import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GoodsInSearchResultsComponent } from './goods-in-search-results.component';

describe('GoodsInSearchResultsComponent', () => {
  let component: GoodsInSearchResultsComponent;
  let fixture: ComponentFixture<GoodsInSearchResultsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [GoodsInSearchResultsComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GoodsInSearchResultsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
